Bug 210930 - avc messages from auditd on shutdown
avc messages from auditd on shutdown
Product: Fedora
Classification: Fedora
Component: audit (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Grubb
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-10-16 12:46 EDT by Need Real Name
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-17 10:16:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2006-10-16 12:46:05 EDT
auditd gives an avc message on shutdown

I'll post the error shortly (unless this is normal)
Comment 1 Steve Grubb 2006-10-16 13:54:21 EDT
It may or may not be normal. I'd have to see it to know if it is.
Comment 2 Need Real Name 2006-10-16 14:59:32 EDT
audit(num.num:num): audit_pid:6, old=3109 by auid=500,
Comment 3 Steve Grubb 2006-10-16 15:04:58 EDT
OK, This is a normal message. What it means is the audit daemon just
de-registered itself from the kernel. This generates a message. Because the
audit daemon is non-existent, the kernel sends it to syslog which then displays
it to the screen. This is normal.
Comment 4 Steve Grubb 2006-10-17 10:16:37 EDT
Closing since its a normal message.

Note You need to log in before you can comment on or make changes to this bug.